import request from '@/utils/request'

/**
 * @data 获取订单列表
 */
export function getOrderInfoListAPI(data) {
  return request({
    url: '/smart-canteen/order_info/list',
    method: 'get',
    params: data
  })
}
